@charset "UTF-8";
/*=======================================
お困りごと解決事例
=========================================*/
.p-case__category {
  margin-bottom: 67px;
  border-bottom: 2px solid #ccc; }
  .p-case__category ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    margin-bottom: -2px; }
  .p-case__category li a {
    display: block;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 700;
    color: #aaa;
    letter-spacing: 0.1em;
    border: 2px solid transparent;
    padding: 8px 29px;
    border-radius: 20px 20px 0 0; }
  .p-case__category li.is-current a {
    color: #000;
    border-color: #ccc;
    border-bottom-color: #fff; }
    .p-case__category li.is-current a:hover {
      opacity: 1; }

.p-case__content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.p-case__content li {
  width: 23.3333%;
  margin-left: 2.2222%;
  margin-bottom: 50px;
  position: relative; }
  .p-case__content li:nth-child(4n+1) {
    margin-left: 0; }
  .p-case__content li a {
    display: block;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.15); }
    .p-case__content li a:hover {
      opacity: 1;
      text-decoration: none; }
      .p-case__content li a:hover .img1 img {
        opacity: 0; }
  .p-case__content li .new {
    position: absolute;
    width: 64px;
    height: 64px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    border-radius: 64px;
    color: #fff;
    background: #E9503C;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700;
    left: -17px;
    top: -30px;
    z-index: 1; }
  .p-case__content li .img1 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 280/174; }
    .p-case__content li .img1 img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -webkit-transition: 0.4s ease all;
      transition: 0.4s ease all; }
  .p-case__content li .box1 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 34px 20px 22px; }
  .p-case__content li .category {
    position: absolute;
    color: #fff;
    background: #F29031;
    left: 0;
    right: 0;
    top: -15px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
    padding: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: clamp(11px, 4vw, 14px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
    .p-case__content li .category.outside {
      background: #F29031; }
    .p-case__content li .category.inside {
      background: #61BEC1; }
    .p-case__content li .category.inherit {
      background: #883E84; }
  .p-case__content li .place {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700; }
  .p-case__content li .date {
    font-size: 14px;
    font-size: 1.4rem; }
  .p-case__content li .title {
    margin-top: 6px;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.6;
    font-weight: 700; }

/*=======================================
詳細
=========================================*/
.is-single.is-case .l-header-sub {
  margin-bottom: 5.20833vw; }

.p-case-detail {
  overflow: hidden;
  padding-bottom: 24px; }
  .p-case-detail__kv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin-bottom: 100px; }
    .p-case-detail__kv .img {
      width: 50%;
      height: 33.33333vw; }
      .p-case-detail__kv .img img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover; }
    .p-case-detail__kv:after {
      display: block;
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      margin-left: auto;
      margin-right: auto;
      background: url(../img/case/kv_txt1.svg) no-repeat center bottom;
      width: 318px;
      height: 159px; }
  .p-case-detail__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 160px; }
    .p-case-detail__content .heading {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 110px; }
      .p-case-detail__content .heading .category {
        min-width: 200px;
        text-align: center;
        color: #fff;
        border-radius: 2px;
        font-weight: 700;
        margin-right: 30px;
        line-height: 1.5;
        padding: 3px 12px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        .p-case-detail__content .heading .category.inside {
          background: #61BEC1; }
        .p-case-detail__content .heading .category.outside {
          background: #F29031; }
        .p-case-detail__content .heading .category.inherit {
          background: #883E84; }
      .p-case-detail__content .heading .area {
        font-weight: 700; }
      .p-case-detail__content .heading .h {
        margin-top: 25px;
        font-size: 40px;
        font-size: 4rem;
        font-weight: 700;
        line-height: 1.5;
        width: 100%; }
    .p-case-detail__content .content {
      width: 47.5%; }
    .p-case-detail__content .date {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-bottom: 30px; }
      .p-case-detail__content .date dl {
        margin: 0;
        width: 48.7719%;
        text-align: center; }
      .p-case-detail__content .date dt {
        background: #eee;
        line-height: 1.5;
        margin-bottom: 6px;
        padding: 3px; }
      .p-case-detail__content .date dd {
        font-size: 20px;
        font-size: 2rem; }
    .p-case-detail__content .movie {
      position: relative;
      padding-top: 20px;
      margin-bottom: 78px; }
      .p-case-detail__content .movie-heading {
        position: absolute;
        font-size: 24px;
        font-size: 2.4rem;
        font-weight: 700;
        background: #61BEC1;
        border-radius: 24px;
        width: 200px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        top: 0;
        line-height: 1.6;
        color: #fff;
        z-index: 1;
        padding: 1px; }
        .p-case-detail__content .movie-heading:after {
          display: block;
          content: "";
          position: absolute;
          left: 50%;
          margin-left: -8px;
          bottom: -8px;
          border-top: 16px solid #61BEC1;
          border-left: 8px solid transparent;
          border-right: 8px solid transparent; }
    .p-case-detail__content .comment {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .p-case-detail__content .comment-photo {
        width: 121px;
        text-align: center;
        margin-right: 36px; }
        .p-case-detail__content .comment-photo .img1 {
          margin-bottom: 6px; }
          .p-case-detail__content .comment-photo .img1 img {
            border-radius: 120px;
            aspect-ratio: 1 / 1;
            -o-object-fit: cover;
               object-fit: cover; }
        .p-case-detail__content .comment-photo .name {
          font-weight: 700;
          line-height: 1.5; }
      .p-case-detail__content .comment-txt1 {
        width: calc(100% - 157px);
        position: relative;
        border-radius: 20px;
        -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
                box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
        padding: 30px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 1.5; }
        .p-case-detail__content .comment-txt1:before {
          display: block;
          content: "";
          position: absolute;
          border-right: 20px solid #fff;
          border-top: 10px solid transparent;
          border-bottom: 10px solid transparent;
          top: 50px;
          left: -15px;
          -webkit-filter: drop-shadow(0 4px 20px rgba(0, 0, 0, 0.15));
                  filter: drop-shadow(0 4px 20px rgba(0, 0, 0, 0.15)); }
      .p-case-detail__content .comment.staff {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        margin-top: 40px; }
        .p-case-detail__content .comment.staff .comment-photo {
          margin-right: 0;
          margin-left: 36px; }
        .p-case-detail__content .comment.staff .comment-txt1:before {
          border-right: 0;
          border-left: 20px solid #fff;
          left: auto;
          right: -15px; }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-case__category {
    margin-bottom: 40px; }
    .p-case__category ul {
      padding-left: 15px;
      padding-right: 15px; }
    .p-case__category li a {
      font-size: 12px;
      font-size: 1.2rem;
      border: 2px solid transparent;
      padding: 7px 9px;
      line-height: 1.3;
      min-width: 80px;
      height: 60px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center; }
  .p-case__content {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto; }
    .p-case__content ul {
      display: block; }
    .p-case__content li {
      width: auto;
      margin-left: 0;
      margin-bottom: 45px; }
      .p-case__content li:nth-child(4n+1) {
        margin-left: 0; }
      .p-case__content li .place {
        font-size: 12px;
        font-size: 1.2rem; }
      .p-case__content li .date {
        font-size: 12px;
        font-size: 1.2rem; }
  .is-single.is-case .l-header-sub {
    margin-bottom: 12.82051vw; }
  .p-case-detail {
    overflow: hidden;
    padding-bottom: 24px; }
    .p-case-detail__kv {
      display: block;
      position: relative;
      margin-bottom: 45px; }
      .p-case-detail__kv .img {
        width: auto;
        height: 74.35897vw; }
        .p-case-detail__kv .img img {
          width: 100%;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover; }
      .p-case-detail__kv:after {
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        margin: auto;
        background: url(../img/case/kv_txt1_sp.svg) no-repeat center;
        width: 129px;
        height: 129px; }
    .p-case-detail__content {
      display: block;
      margin-bottom: 75px; }
      .p-case-detail__content .heading {
        margin-bottom: 26px; }
        .p-case-detail__content .heading .category {
          min-width: 120px;
          font-size: 12px;
          font-size: 1.2rem; }
        .p-case-detail__content .heading .h {
          margin-top: 20px;
          font-size: 20px;
          font-size: 2rem; }
      .p-case-detail__content .content {
        width: auto;
        margin-bottom: 85px; }
        .p-case-detail__content .content:last-child {
          margin-bottom: 0; }
      .p-case-detail__content .date {
        margin-bottom: 40px; }
        .p-case-detail__content .date dt {
          margin-bottom: 10px; }
        .p-case-detail__content .date dd {
          font-size: 16px;
          font-size: 1.6rem; }
      .p-case-detail__content .movie {
        position: relative;
        padding-top: 15px;
        margin-bottom: 48px; }
        .p-case-detail__content .movie-heading {
          font-size: 16px;
          font-size: 1.6rem; }
      .p-case-detail__content .comment {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; }
        .p-case-detail__content .comment-photo {
          width: 64px;
          margin-right: 28px; }
          .p-case-detail__content .comment-photo .img1 {
            margin-bottom: 8px; }
          .p-case-detail__content .comment-photo .name {
            font-size: 12px;
            font-size: 1.2rem; }
        .p-case-detail__content .comment-txt1 {
          width: calc(100% - 92px);
          padding: 20px; }
        .p-case-detail__content .comment.staff .comment-photo {
          margin-right: 0;
          margin-left: 28px; }
          .p-case-detail__content .comment.staff .comment-photo .name {
            font-size: 10px;
            font-size: 1rem; }
        .p-case-detail__content .comment.staff .comment-txt1:before {
          border-right: 0;
          border-left: 20px solid #fff;
          left: auto;
          right: -15px; } }
